pNews 'index.php' SQL Injection Vulnerability

Bugtraq ID: 29617
Class: Input Validation Error
CVE: CVE-2008-2673
Remote: Yes
Local: No
Published: Jun 09 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Cr@zy_King
Vulnerable: Powie pNews 2.08
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus